Vagrant1.4.0 + CentOS でprivate_networkがエラーになった

2013/12/24   #Vagrant 

遅ればせながら、巷で大流行中のVagrantにチャレンジ!

・・・したところ、見事エラーに。 原因はVagrant1.4.0のバグでした。

CentOSだけダメだったみたいです。 最新版にこだわりはなかったので、とりあえずダウングレードして対応しました。

・・・が、2日後には直ってた。

チャレンジした日が悪かった。何か悔しい。

Vagrantはバージョンによる落とし穴が結構あるそうで、VirtualBoxのバージョンの組み合わせによっても色々あるという噂が・・・。 バージョンアップは慎重に行った方がよさそう。